#contenedor-eventos {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    z-index: 999;
    pointer-events: none;
}

.falling-event{
    width:50px;
    height:50px;
    position:fixed;
    background-size: 100% 100%;
}

.flake1 {
    background-image: url('../svg/snow/flake1.svg');
}

.flake2 {
    background-image: url('../svg/snow/flake2.svg');
}

.flake3 {
    background-image: url('../svg/snow/flake3.svg');
}

.flake4 {
    background-image: url('../svg/snow/flake4.svg');
}

.hearth1 {
    background-image: url('../svg/love/heart1.png');
}

